


form { margin:0; }
p { margin-top: 0px; margin-bottom: 0px }
td,table {font-size:1rem; color: var(--basic); line-height: 150%;}

.input {font-size:1rem; -webkit-appearance: none; -webkit-border-radius: 5px; border:1px solid var(--border); padding:0 15px; box-sizing:border-box; line-height:50px; outline:none; border-radius:5px; width:100%;}
.input::placeholder {color:rgba(0,0,0,0.4); font-size:1rem; line-height: 175%; letter-spacing:0;}
.textarea {font-size:1rem; color:rgba(0,0,0,0.4); border:1px solid var(--border); padding:15px; box-sizing:border-box; width: 100%; height: 50px; outline:none; -webkit-appearance: none; -webkit-border-radius: border-radius:5px; border-radius:5px}
.blind {font-size:0; line-height:0; width:0px; height:0px;}

/* 리뉴얼 스타일 */
#quick_form {position:fixed; bottom:0; left:0;width:100%; padding:20px 0; background:rgba(234,234,234,0.8); backdrop-filter: blur(10px); border-radius:15px 15px 0 0; transition:all 0.6s ease; z-index:99}
#quick_form.deactive {transform:translateY(calc(100% - 3px)); background:var(--main);}
#quick_form .dropdown_btn {background:inherit; backdrop-filter: blur(10px); position:absolute; top:0; left:50%; transform:translate(-50%, -100%); width:100px; height:36px; border-radius:30px 30px 0 0; display:flex; align-items:center; justify-content:center; cursor:pointer; transition:inherit}
#quick_form .dropdown_btn::before {font-family:var(--icon); font-size:24px; line-height:1; font-weight:400; content:"\e313"; transition:all 0.6s ease;}
#quick_form.deactive .dropdown_btn {color:var(--white)}
#quick_form.deactive .dropdown_btn::before {transform:rotate(180deg)}
#quick_form form {width:90%; margin:0 auto; max-width:1280px; display:flex; align-items:center}
#quick_form form .form_table {display:flex; gap:4px; margin-right:15px; flex:1}
#quick_form form .form_table dl:not(:last-child) {width:30%; max-width:240px}
#quick_form form .form_table dl:last-child {max-width:400px; flex:1}
#quick_form form .agree_con .privacy_head {margin-right:15px}
#quick_form form .agree_con .privacy_head .agree_checkbox{display:inline-block; width:20px; height:20px; vertical-align:middle; margin:-2px 5px 0 0; }
#quick_form form .agree_con .privacy_head .checkbox_wrap {color: rgba(0,0,0,0.7); font-size: 14px; line-height: 171.429%; letter-spacing: 0;}
#quick_form form .agree_con .privacy_head .option {color: var(--main); font-size: 14px; font-weight: 600; line-height: 171.429%; letter-spacing:0; text-decoration: underline; display: inline-block; cursor:pointer;}
#quick_form form .formBtn .btn_confirm {width: 154px; height: 50px; flex-shrink: 0; border-radius: 5px; background: var(--main); display:flex; border:0; gap:6px; justify-content:center; align-items:center; color:var(--white); cursor:pointer; padding:0; border:1px solid transparent; transition:all 0.6s ease}
#quick_form form .formBtn .btn_confirm span {font-weight:700; font-size:0.875rem;}
#quick_form form .formBtn .btn_confirm i {font-style:normal; display:flex}
#quick_form form .formBtn .btn_confirm i::before {font-family:var(--icon); font-size:18px; line-height:1; font-weight:400; content:"\f88d"}

#quick_form form .formBtn .btn_confirm:hover {color:var(--main); background:var(--white); border-color:var(--main)}

#quick_form .privacy_agree {margin-top:20px}
#quick_form .privacy_agree .textarea {height:100px}





/*******************************************************************************
	@media 1300px
*******************************************************************************/
@media all and (max-width:1300px){


/* 리뉴얼 스타일 */
#quick_form {padding:15px 0;}
#quick_form form{flex-wrap:wrap; justify-content: space-between;}
#quick_form form .form_table {gap:4px; margin: 0 0 10px; width: 100%; flex:auto;}
#quick_form form .form_table dl{flex:1;}
#quick_form form .form_table dl:not(:last-child) {width:100%; max-width:100%}
#quick_form form .form_table dl:last-child {flex:2; max-width:100%;}





}
/*******************************************************************************
	@media ~980px
*******************************************************************************/
@media all and (max-width:980px){


.input {line-height:40px}

/* 리뉴얼 스타일 */
#quick_form .dropdown_btn {width:80px; height:30px; border-radius:20px 20px 0 0}
#quick_form form .form_table {gap:2px;}
#quick_form form .agree_con .privacy_head {margin-right:10px}
#quick_form form .formBtn .btn_confirm {height:40px}
#quick_form form .formBtn .btn_confirm i::before {font-size:18px}
#quick_form form .agree_con .privacy_head .agree_checkbox {width:16px; height:16px}



}


/*******************************************************************************
	@media ~680px
*******************************************************************************/
@media all and (max-width:680px){


/* 리뉴얼 스타일 */
#quick_form {padding:10px 0; border-radius:10px 10px 0 0;}
#quick_form form{align-items: center; flex-direction: column;}
#quick_form form .form_table {gap:2px; flex-wrap:wrap;}
#quick_form form .form_table dl{flex:auto; width: calc((100% - 2px)/2);}
#quick_form form .form_table dl:not(:last-child) {flex:auto; width: calc((100% - 2px)/2);}
#quick_form form .form_table dl:last-child {flex:auto; max-width:100%;}
#quick_form form .formBtn .btn_confirm {margin: 15px auto 0;}
#quick_form form .formBtn .btn_confirm i::before {font-size:18px}
#quick_form form .agree_con .privacy_head{margin: 0;}
#quick_form form .agree_con .privacy_head .agree_checkbox {width:16px; height:16px}

#quick_form .privacy_agree {margin-top:10px}


}
